Bug 57994 - Exception occured every time I use the hard disk option
Summary: Exception occured every time I use the hard disk option
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 9
Hardware: s390 Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-04 17:00 UTC by Mitch Manthe
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-10 12:00:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mitch Manthe 2002-01-04 17:00:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
When attempting to install RedHat 7.2 beta for S/390, Anaconda fails with 
an unhandled exception.  Traceback infor:
  File "/usr/bin/anaconda". line 640, in ? intf.run(id, dispatch, 
configFileData)
  File "/var/tmp/anaconda-7.2//usr/lib/anaconda/text.py", line 410, in run
  File "/var/tmp/anaconda-7.2//usr/lib/anaconda/dispatch.py", line 144, in 
gotoNext
  File "/var/tmp/anaconda-7.2//usr/lib/anaconda/dispatch.py", line 209, in 
moveStep
  File "/var/tmp/anaconda-7.2//usr/lib/anaconda/partitioning.py", line 
1659, in partitionMethodSetup
  File "/var/tmp/anaconda-7.2//usr/lib/anaconda/partitioning.py", line 
1641, in setProtected
  TypeError: attribute-less object (assign or del)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot up kernel 2.4.9-17 with matching initrd.img and OCO modules
2.Logon as root
3.Issue "loader" command
4.Use hard disk option pointing to ext2 disk formated under SuSE 7.1
5. Do NOT format existing hard disk with ISO images.
	

Additional info:


Note You need to log in before you can comment on or make changes to this bug.